<template>
  <div class="footer">
    <AboutUs></AboutUs>
    <FollowUs></FollowUs>
    <Logo></Logo>
  </div>

</template>

<script>
import AboutUs from '@/components/UI/molecules/AboutUs.vue';
import FollowUs from '@/components/UI/molecules/FollowUs.vue';
import Logo from '@/components/UI/atoms/Logo.vue';

export default {
  name: 'Footer',
  components: { Logo, FollowUs, AboutUs },
};
</script>

<style scoped lang="scss">
 .footer{
   margin-top: 60px;
   padding: 20px 0;
   background-color: $custom_green;
   display: flex;
   justify-content: space-around;
   align-items: center;
 }

</style>
